TH
{
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left
}
TH.Pieni
{
    FONT-SIZE: 8pt;
}
TH.Otsikko
{
    BACKGROUND: #6699cc;
    COLOR: white;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 14pt;
    TEXT-ALIGN: left
}
TR.Taso1 { BACKGROUND: navy; COLOR:white; FONT-FAMILY: helvetica,arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold}
TR.Taso2 { BACKGROUND: lightblue; COLOR:black; FONT-FAMILY: helvetica,arial; FONT-SIZE: 12pt; FONT-WEIGHT: bold}
TD
{
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 9pt
}
TD.Pieni
{
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 8pt
}
DIV
{
    COLOR: #6699cc;
    FONT-FAMILY: impact, arial,helvetica;
    FONT-SIZE: 24pt
}
DIV.O 
{
   COLOR: black;
    FONT-FAMILY: arial,helvetica;
   font-size:12pt; 
   border-bottom:1px solid gray
}
INPUT
{
    BORDER:0;
    BORDER-TOP:1px solid lightgrey;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 10pt
}
INPUT.Painike {border:thin groove}
TEXTAREA
{
    BORDER:0;
    BORDER-TOP:1px solid lightgrey;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 9pt;
    OVERFLOW-Y: auto
}
SELECT
{
    BORDER:0;
    BORDER-TOP:1px solid lightgrey;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 10pt
}
A
{
    COLOR: blue;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND: silver
}
